{pkgs, ...}: {
  home.packages = [
    pkgs.playerctl
  ];

  wayland.windowManager.hyprland.settings = {
    bindl = [
      ", XF86AudioPlay, exec, playerctl play-pause && notify-send -u low -t 1000 \"Media\" \"$(playerctl status)\""
      ", XF86AudioPrev, exec, playerctl previous && notify-send -u low -t 1000 \"Previous Track\" \"$(playerctl metadata title)\""
      ", XF86AudioNext, exec, playerctl next && notify-send -u low -t 1000 \"Next Track\" \"$(playerctl metadata title)\""
    ];
  };
}
